package com.ssyf.common.web.apicode;

/**
 * 第三方接口编码常量
 *
 * @author huwei
 * @date 2022/7/5 17:03
 */
public enum ApiCodeThird implements IApiCode {
    /**
     * 调用第三方服务出错
     */
    ERROR("C0001", "调用第三方服务出错");

    private String code;
    private String message;

    ApiCodeThird(String code, String message) {
        this.code = code;
        this.message = message;

    }

    @Override
    public String getCode() {
        return this.code;

    }

    @Override
    public String getMessage() {
        return this.message;
    }
}
